# NamedDomainObjectCollectionSchema

interface NamedDomainObjectCollectionSchema

Schema of named domain object collections.

#### Since

4.10

#### See also

NamedDomainObjectCollection

#### Inheritors

ExtensionsSchema

## Types

NamedDomainObjectSchema
Link copied to clipboard
interface NamedDomainObjectSchema
Schema of a named domain object.

## Functions

getElements
Link copied to clipboard
abstract fun getElements(): Iterable<out NamedDomainObjectCollectionSchema.NamedDomainObjectSchema>
Returns an iterable of the schemas for each element in the collection.